Use the legacy docker image